/* CSS Document */

.caja header {
	background-color: #FFE4C4;
	padding: 5px;
	text-align: left;
	margin-bottom: 5px;
	color: #191970;
	font-size: 30px
	
}
.caja header h1 {
	margin: 10px;
	padding: 0px;
	text-align: center;
	font-family: Goudy Stout
	

}
.caja nav {
	background-color: #FF8C00;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	margin-bottom: 5px;
}
.caja nav ul {
	margin: 0px;
	padding: 10px;
	list-style-type: none;
	font-size: 20px;
}
.caja nav ul li {
	display: inline;
}
.caja nav ul li a {
	padding-right: 30px;
	padding-left: 30px;
	color: #000080;
	background-color: #F4A460;
 
}
.caja article {
	width: 60%;
	float: left;
	background-color: #FFFFFF;
	height: 90px;
	font-size: 20px;
}
.caja aside {
	float: right;
	width: 38%;
	background-color: #1E90FF;
	height: 600px;
	margin-bottom: 5px;

}
.caja footer {
	background-color: #4682B4;
	font-size: small;
	padding: 1px;
	clear: both;
}
.caja {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
    
    